<?php
$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] ?: array()) + array("_63f56933883d8170223ec3" . "99170a586e" => base64_decode("YWRtaW4uY3VycmVu" . "dF9wYW5lbA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"]["_63f56933883d8170223ec399170" . "a586e"]];
$current_panel->Set($area);